biggora biggora

connect-caminte

1 3 0

CrossDB session store for Connect and ExpressJS

Dependencies

Package Locked Requirement Latest Status Changelog
Npms caminte >= 0.0.10 0.0.31

caminte

ORM for every database: redis, mysql, neo4j, mongodb, rethinkdb, postgres, sqlite, tingodb

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms cookie-parser >= 1.0.0 1.3.5

cookie-parser

cookie parsing with signatures

This dependency is not matching latest version. Please consider upgrading.

Npms express-session >= 1.0.0 1.11.3

express-session

Simple session middleware for Express

This dependency is not matching latest version. Please consider upgrading.

Npms nodeunit >= 0.6.4 0.9.1

nodeunit

Easy unit testing for node.js and the browser.

This dependency is not matching latest version. Please consider upgrading.